Subject: bug#17143: [PATCH] grep: speed-up for line matching in fgrep

From: Norihiro Tanaka <[email-masked]>
Date: Sun, 06 Apr 2014 19:04:05 +0900

Paolo, thanks for the review of the patch.  However, I found the better
solution than this patch in bug#17204 for this bug.  Please close this
bug without appling the patch.

Norihiro